@charset "utf-8";
body {
margin: 0;
text-align: center; 
color: #C54D21;
background: #4d462d;
}

.oneColFixCtr #container {
	width: 812px;
	background: #FFFFFF;
	margin: 0 auto;
	border: 0px solid #000000;
	text-align: left;
}

.oneColFixCtr #mainContent {
	padding: 0 0px;
	background: #FFFFFF;
}
	
#header{
width: 812px;
text-align: center;
background: #FFFFFF;
border-left: 5px solid #e4cf91;
border-right: 5px solid #e4cf91;
border-top: 5px solid #e4cf91;
}

#middle{
border-top:  1px solid #e4cf91;
border-left: 5px solid #e4cf91;
border-right: 5px solid #e4cf91;
border-bottom: 5px solid #e4cf91;
width: 812px;
background: #FFFFFF;
text-align: left;
}

.withborder{
border: 1px solid #ff6600;
border-top-style: solid;
border-right-style: solid;
border-bottom-style: solid;
border-left-style: solid;
}

article {
background-color: #ffffff; 
padding: 0px 2px 5px 2px;
font-size: 14px;
font-family: Arial, Helvetica, sans-serif;
color: black;
border: 0px solid;
border-collapse: collapse;

}

table, tr, td {
background-color: #ffffff; 
padding: 0px 0px 0px 0px;
font-size: 14px;
font-family: Arial, Helvetica, sans-serif;
color: black;
border: 0px solid;
border-collapse: collapse;
}

td.blk{
background-color: #ffffff; 
border-collapse: collapse;

}

table.nopad{
padding: 0px 0px 0px 0px;
border-right: 3px solid #e4cf91;
border-left: 3px solid #e4cf91;
border-collapse: collapse;
border: 0px solid #e4cf91;
width: 812px;
text-align: center; 
}

table.smallbox{
padding: 0px 0px 0px 0px;
border-top: 2px solid orange;
border-right: 2px solid orange;
border-bottom: 2px solid orange;
border-left: 2px solid orange;
border-collapse: collapse;
border: 2px solid orange;
}

table.dues{
padding: 0px 0px 0px 0px;
border-top: 2px solid orange;
border-right: 2px solid orange;
border-bottom: 2px solid orange;
border-left: 2px solid orange;
border-collapse: collapse;
font-size: 14px;
font-family: Arial, Helvetica, sans-serif;
color: black;
width: 400px;
}

th.duesa{
padding: 0px 0px 0px 0px;
/*border-top: 2px solid orange;
border-right: 2px solid orange;
border-bottom: 2px solid orange;
border-left: 2px solid orange;
border-collapse: collapse;*/
border: 2px solid orange; 
text-align: center; 
background-color: #dfcc87;
width:20%;
font-size: 14px;
font-family: Arial, Helvetica, sans-serif;
color: black;
}

td.duesb{
padding: 0px 0px 0px 0px;
/*border-top: 2px solid orange;
border-right: 2px solid orange;
border-bottom: 2px solid orange;
border-left: 2px solid orange;
border-collapse: collapse;*/
border: 2px solid orange; 
text-align: center; 
background-color: #ffffff;
width:20%;
font-size: 14px;
font-family: Arial, Helvetica, sans-serif;
color: black;
}


.menustyle {
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
color: #ff6633;
font-weight: bold;
text-align: center;
text-decoration: none; 
}

.menustyle  a:hover {
text-decoration: none;
color: #e4cf91;
}

p.boxhdrstyle {
margin: 0px;
padding: 0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
color: #222222;
font-weight: bold;
text-align: center;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
}

h2 {
margin: 0px;
padding: 0px;
text-shadow: 1px 1px 1px #C16D36;
font-weight: normal;
font-size: 40px;
color: #000000;
}

p {
font-size: 12pt;
font-family: Arial, Helvetica, sans-serif;
color: Black;
background: #FFFFFF;
padding: 1px;}

address.blk {
font-size: 12pt;
font-family: Arial, Helvetica, sans-serif;
color: Black;
padding: 0px;
}

.orange{
font-family: Arial, Helvetica, sans-serif;
font-size:12pt;
font-weight: bold;
color:#C54D21;
padding: 0px 0px 0px 0px;
}

p.headline{
font-family: Arial, Helvetica, sans-serif;
font-size:12pt;
font-weight: bold;
color:#C54D21;
padding: 0px 0px 0px 0px;
}

li{
font-family: Arial, Helvetica, sans-serif;
font-size:12pt;
font-weight: normal;
color:black;

}

h1.mwotrc{
font-family: Arial, Helvetica, sans-serif;
font-size:16pt;
font-weight: bold;
color:#C54D21;
text-align: center;
background: #FFFFFF;
}

h2.mwotrc{
font-family: Arial, Helvetica, sans-serif;
font-size:14pt;
font-weight: bold;
color:#C54D21;
}

h3.mwotrc{
font-family: Arial, Helvetica, sans-serif;
font-size:12pt;
font-weight: bold;
text-align: left;
color:#C54D21;
}

p.smalltext {
font-size: 8pt;
color: black;
/*border-left: 10px single black; */
text-align: justify;
}

.smalltext {
font-size: 8pt;	
}

a {
color: #D46221;
text-decoration: none;
}

a:hover {
text-decoration: underline;
}
